--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: hash
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: An internal PDF::Reader class that represents a single token from a PDF file.
- !ruby/struct:SM::Flow::P 
  body: Behaves exactly like a Ruby String - it basically exists for convenience.
constants: []

full_name: PDF::Reader::Stream
includes: []

instance_methods: []

name: Stream
superclass: String
